.single-prodi .breadcrumbs {
    margin-bottom: 10px;
}

.single-prodi #menu-fsrd-menu-2 li > .cbp-hrsub, .single-prodi #menu-fsrd-menu-2 li.menu-item-349,
.single-prodi #menu-fsrd-menu-3 li > .cbp-hrsub, .single-prodi #menu-fsrd-menu-3 li.menu-item-349{
    display: none;
}

.single-prodi ul#menu-fsrd-menu-2 {
    list-style: none;
    margin-left: 0;
    margin-top: 45px;
}

.single-prodi ul#menu-fsrd-menu-2 li {
    width: 20%;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}

.single-prodi ul#menu-fsrd-menu-2 li a {
    font-family: OpenSans-Bold;
    font-size: 13px;
    line-height: 20px;
    color: #414042;

    display: inline-block;
    height: 48px;
    border-bottom: 5px solid #e3e4e5;
}

.single-prodi ul#menu-fsrd-menu-2 li a:hover {
    text-decoration: none;
}

.single-prodi ul#menu-fsrd-menu-2 li:hover a, .single-prodi ul#menu-fsrd-menu-2 li.current-menu-item  a{
    border-bottom-color: #f89728;
}

.single-prodi .prodi-content {
    margin-top: 50px;
}

.single-prodi .prodi-content p {
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #414042;
}

.single-prodi .prodi-content ol li,
.single-prodi .prodi-content ul li{
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #414042;
}

.single-prodi .prodi-content h3 {
    font-family: OpenSans-Bold;
    font-size: 24px;
    line-height: 35px;
    color: #414042;
    margin-bottom: 15px;
}

.single-prodi #link-group-prodi {
    margin-top: 30px;
    padding-top: 50px;
    padding-bottom: 10px;
    background-color: #f2f2f2;
}

.single-prodi .col-btn-prodi {
    margin-bottom: 40px;
    border-right: 3px solid #f89728;
}

.single-prodi a.button-prodi {
    font-family: OpenSans-Bold;
    font-size: 18px;
    line-height: 30px;
    color: #f89728;
    background-color: #414042;
    width: 100%;
    text-decoration: none;
    border-radius: 0;
}

.single-prodi .button-prodi:hover {
    background-color: #f89728;
    color: #ffffff;
}

@media screen and (max-width: 767px) {
    .single-prodi .header-area .breadcrumbs a, .single-prodi .header-area .breadcrumbs a:hover, .single-prodi .header-area .breadcrumbs span {
        line-height: 20px;
    }

    .single-prodi .header-area .page-title {
        font-size: 25px;
        line-height: 30px;
        max-height: 60px;
    }

    .single-prodi .single-prodi-pilih {
        color: #414042!important;
        text-transform: uppercase;
    }

    .single-prodi ul#menu-fsrd-menu-3 {
        list-style: none;
        margin-left: 0;
    }

    .single-prodi ul#menu-fsrd-menu-3 li {
        float: initial;
        width: 100%;
        border-bottom: 1px solid #ffffff;
        height: 40px;
        background-color: #f89728;
        padding-left: 20px;
        padding-top: 10px;
    }

    .single-prodi ul#menu-fsrd-menu-3 li:hover {
        background-color: #414042;
    }

    .single-prodi ul#menu-fsrd-menu-3 li a, .single-prodi .single-prodi-pilih {
        font-family: OpenSans-Bold;
        font-size: 13px;
        line-height: 20px;
        color: #ffffff;
        text-decoration: none;
    }

    .single-prodi .title-sidebar-menu {
        /*height: 15px;*/
        background-color: transparent;
        color: #414042;
        margin-top: 10px;
        padding-bottom: 20px;
        border-bottom: 5px solid #f89728;
        border-radius: 0;
        padding-bottom: 40px;
    }

    .single-prodi .prodi-content {
        margin-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .single-prodi .prodi-content h3 {
        font-size: 18px;
        line-height: 30px;
    }

    .single-prodi .prodi-content img {
        display: block!important;
        margin-left: auto!important;
        margin-right: auto!important;
        float: initial!important;margin-bottom: 15px;
        width: 100%;
    }

    .single-prodi #link-group-prodi {
        padding-top: 30px;
        margin-top: 0;
    }

    .single-prodi .col-btn-prodi {
        border-right: none;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .single-prodi .header-area .breadcrumbs a, .single-prodi .header-area .breadcrumbs a:hover, .single-prodi .header-area .breadcrumbs span {
        line-height: 30px;
    }

    .single-prodi .header-area .page-title {
        font-size: 40px;
        line-height: 40px;
        max-height: 80px;
    }

    .single-prodi .single-prodi-pilih {
        color: #414042!important;
        text-transform: uppercase;
    }

    .single-prodi ul#menu-fsrd-menu-3 {
        list-style: none;
        margin-left: 0;
    }

    .single-prodi ul#menu-fsrd-menu-3 li {
        float: initial;
        width: 100%;
        border-bottom: 1px solid #ffffff;
        height: 40px;
        background-color: #f89728;
        padding-left: 20px;
        padding-top: 10px;
    }

    .single-prodi ul#menu-fsrd-menu-3 li:hover {
        background-color: #414042;
    }

    .single-prodi ul#menu-fsrd-menu-3 li a, .single-prodi .single-prodi-pilih {
        font-family: OpenSans-Bold;
        font-size: 13px;
        line-height: 20px;
        color: #ffffff;
        text-decoration: none;
    }

    .single-prodi .title-sidebar-menu {
        /*height: 15px;*/
        background-color: transparent;
        color: #414042;
        margin-top: 30px;
        padding-bottom: 20px;
        border-bottom: 5px solid #f89728;
        border-radius: 0;
        padding-bottom: 45px;
    }

    .single-prodi .prodi-content {
        margin-top: 40px;
    }

    .single-prodi .prodi-content img {
        display: block!important;
        margin-left: auto!important;
        margin-right: auto!important;
        float: initial!important;margin-bottom: 15px;
        width: 100%;
    }

    .single-prodi .prodi-content h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .single-prodi #link-group-prodi {
        padding-top: 40px;
        margin-top: 20px;
    }

    .single-prodi .col-btn-prodi {
        margin-bottom: 30px;
    }

    .single-prodi #link-group-prodi .row .col-btn-prodi:nth-child(3), .single-prodi #link-group-prodi .row .col-btn-prodi:nth-child(6) {
        border-right: none;
    }

    .single-prodi #link-group-prodi .row .col-btn-prodi:nth-child(4) {
        border-right: 3px solid #f89728!important;
    }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
    .single-prodi ul#menu-fsrd-menu-2 li {
        width: 23.9%;
    }

    .single-prodi #masthead .my-header {
        padding-bottom: 25px;
    }

    .single-prodi #masthead .site-branding {
        max-width: 190px;
    }

    .single-prodi .site-logo img {
        height: auto;
    }

    .single-prodi .header-area .page-title {
        font-size: 45px;
    }

    .single-prodi ul#menu-fsrd-menu-2 {
        margin-top: 50px;
    }
}